Skip to main content
GET
/
apps
/
{appId}
/
collaborators
List collaborators
curl --request GET \
  --url https://apimgmt.cometchat.io/apps/{appId}/collaborators \
  --header 'key: <key>' \
  --header 'secret: <secret>'
import requests

url = "https://apimgmt.cometchat.io/apps/{appId}/collaborators"

headers = {
"key": "<key>",
"secret": "<secret>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {key: '<key>', secret: '<secret>'}};

fetch('https://apimgmt.cometchat.io/apps/{appId}/collaborators', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": [
    {
      "id": "1",
      "name": "Admin1",
      "email": "admin1@cometchat.com",
      "role": "admin",
      "createdAt": 1618578628
    },
    {
      "id": "2",
      "name": "Admin2",
      "email": "admin2@cometchat.com",
      "role": "admin",
      "createdAt": 1625220090
    },
    {
      "id": "3",
      "name": "Developer1",
      "email": "developer1@cometchat.com",
      "role": "developer",
      "createdAt": 1625220076
    }
  ]
}
For the complete error reference, see Error Guide.

Headers

key
string
required

Authorization Key

secret
string
required

Authorization Secret

Path Parameters

appId
string
required

AppID in which the extension has to be enabled/disabled

Response

200 - application/json

Created App

data
object[]
meta
object